{% set sub = proposal.section %}
{% set section = sub.section %}
{% set color = 'pink' %}
{% if section.color %}
    {% set color = section.color %}
{% endif %}
<br>
<a id="list-link" href="/leprojet#proposal{{ proposal.number }}" class="btn btn-pink btn-lg"><i class="fa fa-arrow-left"></i> Le projet</a>
<h2 id="section{{ section.id }}" class="{{ color }}Color">{{ section.title }}</h2>
<br>

<h3 id="subsection{{ sub.id }}" class="{{ color }}Color"><a href="/leprojet/#subsection{{ sub.id }}">{{ sub.title }}</a></h3>

{% include 'AppBundle:Content/Proposal:project_view.html.twig' %}